﻿div.smart_email_sender.view
{
    
}

div.smart_email_sender.view .send_message
{
    text-align:left;
}

div.smart_email_sender.view table
{
    width:100%;
}

div.smart_email_sender.view table tr.sender_email td:first-child,
div.smart_email_sender.view table tr.cc_email td:first-child,
div.smart_email_sender.view table tr.bcc_email td:first-child,
div.smart_email_sender.view table tr.subject td:first-child
{
    width:130px;
}

div.smart_email_sender.view table tr.sender_email td input[type=text],
div.smart_email_sender.view table tr.cc_email td input[type=text],
div.smart_email_sender.view table tr.bcc_email td input[type=text],
div.smart_email_sender.view table tr.subject td input[type=text]
{
    width:210px;
}

div.smart_email_sender.view table tr.message_box td > div 
{
    width:100%;
    
}

div.smart_email_sender.view table tr.message_box td textarea{ resize:none; }

div.smart_email_sender.view table tr.buttons td > button {
    -moz-box-shadow: inset 0px 1px 0px 0px #bee2f9;
-webkit-box-shadow: inset 0px 1px 0px 0px #bee2f9;
box-shadow: inset 0px 1px 0px 0px #bee2f9;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
background: -moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
background-color: #63b8ee;
-webkit-border-top-left-radius: 10px;
-moz-border-radius-topleft: 10px;
border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topright: 10px;
border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius: 10px;
text-indent: 0;
border: 1px solid #3866a3;
display: inline-block;
color: #ffffff;
font-family: Arial;
font-size: 15px;
font-weight: bold;
font-style: normal;
height: 49px;
line-height: 47px;
width: 113px;
text-decoration: none;
text-align: center;
text-shadow:1px 1px 0px #528ecc; }

div.smart_email_sender.view table tr.buttons td > button:hover {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );   background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');   background-color:#468ccf;
}
div.smart_email_sender.view table tr.buttons td > button:active {
    position: relative;   top:1px;
}

.hightlightTxt {
-webkit-touch-callout: none;
-webkit-user-select: none;
-moz-user-select: none;
outline:none;
}